uuid: df1176e9-64ea-46fd-81d8-566d97393344
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_embeded_video
    - media.type.remote_video
    - node.type.conference_proceeding
id: node.conference_proceeding.field_embeded_video
field_name: field_embeded_video
entity_type: node
bundle: conference_proceeding
label: Video
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
